<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2me.common.ant">
    <module_version install_time="1415651377829" last="true" origin="installer" specification_version="1.3.1">
        <file crc="3157705866" name="config/Modules/org-netbeans-modules-j2me-common-ant.xml"/>
        <file crc="2606771643" name="modules/locale/org-netbeans-modules-j2me-common-ant_ja.jar"/>
        <file crc="3636709428" name="modules/locale/org-netbeans-modules-j2me-common-ant_pt_BR.jar"/>
        <file crc="33519197" name="modules/locale/org-netbeans-modules-j2me-common-ant_ru.jar"/>
        <file crc="3304089593" name="modules/locale/org-netbeans-modules-j2me-common-ant_zh_CN.jar"/>
        <file crc="2626673283" name="modules/org-netbeans-modules-j2me-common-ant.jar"/>
    </module_version>
</module>
